| Bsoft 1.9 Bernard's software package

- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

Functions
tif_dumpmode.c File Reference
`#include "tiffiop.h"`

Go to the source code of this file.

## Functions
int | TIFFInitDumpMode (TIFF *tif, int scheme)

## Function Documentation

int TIFFInitDumpMode | ( | TIFF * | tif,
|  | int | scheme
| ) |  |

Definition at line 108 of file tif_dumpmode.c.